
Redmine - Feature #11967

Secondary LDAP Server

2012-09-27 16:43 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: LDAP Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think a nice feature are add a secondary LDAP Server, if the first server fails go to the second.

Related issues:

Has duplicate Redmine - Feature #13427: Provide input fields and functionalit... Closed

History

#1 - 2013-02-05 10:26 - Luis Serrano Aranda

+1

#2 - 2013-04-03 19:11 - Pedro Henrique Rogge Breis

#13427 - Same problem

#3 - 2016-11-03 08:29 - Dmitry Shumilin

+1

!merge #23973

#4 - 2016-11-15 09:29 - Toshi MARUYAMA

- Related to Feature #23973: One user - multiple LDAP backends added

#5 - 2016-11-15 09:32 - Toshi MARUYAMA

- Related to deleted (Feature #23973: One user - multiple LDAP backends)

#6 - 2016-11-15 09:32 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #9216.
